/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4bf136196f6bb91509b9cbf31844eb7d",
"a00815.html#a735c95c66ce1972e72304aa39d5a3868",
"a00857.html#a605cb1c8b679664a8eb1b0e0ba2aa7f8",
"a00866.html#ac9c50b5db59fc8fff4534f5f11c1fd0f",
"a00968.html#abfff682f83a1eacf1b43ad2b33a1954faac1ea37a901560874ae4c99cec8222f8",
"a00989.html#a653466be6722503293720ebb9a93fe70",
"a00989.html#af6e31404a83a77ac54073395a8add7b1",
"a01061.html#a65695e61cd188cc4c6cb651b229154ae",
"a01166.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafa6fdf3b3bd0b4a333f150d62001e9fc",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab4f8c60de95c10793a8e3e27fcb800d9",
"a01506.html#ga83ce9bd7fd0896013d6ef39113119bf5",
"a01676.html#a693834a64bbefdd2a558397c6e3c3890",
"a01740.html",
"a01768.html#adb87f5648e4a17e491ccb2f57ef88de8",
"a01828.html",
"a02060.html#adf0f7b58227c057d018ab6a8b0a123d4",
"a02068.html#a41d3f54557efcf4cb17bf28dfeb8f8b7",
"a02072.html#a89bf36df306bb4682f9b74694619b2cf",
"a02244.html#a4c629b3a7584a2c73daed00fc5423466",
"a02448.html#a411605aa4a6914dded5a9308ce28257b",
"a02456.html#a7556d385b49d449f67b8a0cd795977ff",
"a02460.html#aec074f3d22b7cf5e70d1e91cb9f9d5c4",
"a02468.html#a66b958241a34e8b7da6ade8f3434ce61",
"a02476.html#a191fdfa0d70cd77c7e396a6411d1febc",
"a02480.html#a6a9a2eb43ef2fe89646033454347aa19",
"a02520.html#a73d31de0788cee8f432f0a9075e97a76",
"a02560.html#ae91b08bde0173d022ec7c3b7cbbd6d6d",
"a02592.html#a6a17a3658d3c0d16f8c2cb98f3451830",
"a02776.html#a850959be3e6a8c3e1cd1487ee7f67f6a",
"a02932.html#add9b77251021b00045fc2f458dda1c6b",
"a03880.html#a82b73ae9694cdd1ed57ea45bcc7c34b2",
"a04764.html",
"a04776.html#aac009c5b9a838a7e0651bd62047d6c5f",
"a05148.html#a29e153ed8d230f0d5e4dbd838a99681d",
"a05464.html#a0de7b075b73cc0a843447ad75cba4b87",
"a05596.html",
"a05736.html#a33d9424ffe5c533062357b4af17c36c1",
"a05840.html#a391267710775db77b3f18f0544d6f87f",
"a05868.html#a536369ec0cf9590af6c627ff27a407bc",
"a05900.html#aa793a57a5a30b89f40cbe6a6443d3302",
"a05960.html#aad6cb2a546002bb6c2618d8531da0ede",
"a06280.html#a0420033b44c3e22e2157546faa851f00",
"a06352.html#ab172a885f02391e497338955fbd5a5b7",
"a06432.html#aab065c34d9b99c0ffaaed26759eb193c",
"a06708.html#a91179413226db12e66346d3673b7835f",
"a06892.html",
"a07288.html#a5435c02c8f84484efb996df8973dd793",
"a07384.html",
"a07580.html",
"a07632.html#a89892e96cd8b74074e5d83f9d30005c6",
"a07652.html#aa30ee47d864d18a5bced8bc52c68bf1b",
"a07828.html#a84c7c47a337f0e2dfbdad2c5719c13f5",
"a07900.html#ac8d3f27e1315796ddcc9b55378f90ce7",
"a07912.html#acd7b3eed2fde01c393da9d14f1aa03b9",
"a08464.html#a786b61964356892db268509c19b9e7a3",
"a08580.html#a4b6bbaafc3b2e8ffa7ff3314a6a927a0",
"a08632.html#adf82bbc78fe95b56a9b7682e7436fd45",
"a08680.html#ae904c7f3cccaec960512717c1fe03343",
"a08716.html#a4aad61fc05a5a62d330f33da6dbbe1d3",
"a08728.html#a46c7ddbea9b3b79f6d24164653b667d9",
"a08744.html#a172ec831d16e6f1303e80595fcd85bc0",
"a08768.html#affcb3b44315adc426e297544e711415f",
"a08852.html#a3671da9fbe41f950297e90950b165f1a",
"a08960.html#a0e37f363d745772a8efed9c92df80161",
"a08976.html#aae71a816b891c61d7477da25db46bd0d",
"a09084.html#a45254eeb7c5c6a6ff049303da4882abe",
"a09200.html",
"a09380.html#aedbfbe08bfd4ad7f0be0f5314206be2f",
"a09600.html#ad5cfc40096147c340f07738ac3aa408f",
"a09668.html#aaacddf1ba750fb22cdc1a9375b10cdeb",
"a09896.html#ab62f9eca1f45773b03b0cd0a55ed6c56",
"a10000.html#acac6db8596c8d3715346e9d841231fe1",
"a10156.html#ae12fbc88ddbcbed9f09d74d139976c6c",
"a10264.html#ad9193efc247ceecca17bf7dd113ad501",
"a10456.html#ac1f37d753351363f325e3af8753d3d60",
"a10560.html#aa4d64fe1d2a31d04b012cc647690582a",
"a10900.html#acf5a7b1fd517200f124373026b7bd807",
"a11004.html#aa602ba7bfa4925ea84591734c68d49e2",
"a11252.html#a3ecac13ca9bd3607b2cc2aba336c4c2c",
"a11444.html#a20ec60234d547e895167a20a738ddb31",
"a11500.html",
"a11608.html#a7a6f328114cc7783323171fc0f00bc82",
"a11700.html#a281a05640ed56a9bb317836af3fc21e2",
"a11748.html#a94f41bc5d690ca9e0b8c648a95f0c3a0",
"a11784.html#a915467baad7284328f4b151a6016f512",
"a11820.html#af84e550e31e4a63ae5efee5c136555a1",
"a11868.html#af7a0f130af528ab8954bb59f0cd4f3a5",
"a16355.html#a8c2d140e1071ec78d029b3056c0b5cd5",
"a16361.html#a7f6a775da909591ffaf03cf261b2c0ac",
"a16502.html",
"a16691.html#gga67e62e740e17772bdd02c16c494f8298a061f6d61eab01c92e56fcac8789b6b9d",
"a16862.html#a3634679f63d69ee3c11f43e780513488",
"a16988.html",
"a17066_source.html",
"functions_q.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';